Bug 115604 - [Maintainer Update] graphics/gauche-gl 0.4.3 -> 0.4.4
Summary: [Maintainer Update] graphics/gauche-gl 0.4.3 -> 0.4.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-17 17:10 UTC by Erik Greenwald
Modified: 2007-08-21 10:30 UTC (History)
1 user (show)

See Also:


Attachments
graphics_gauche-gl.patch (1.21 KB, patch)
2007-08-17 17:10 UTC, Erik Greenwald
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Greenwald 2007-08-17 17:10:00 UTC
Version bump ("minor maintenance release"), no change to pkg-plist.
Comment 1 Martin Wilke freebsd_committer 2007-08-20 16:57:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-08-21 10:28:49 UTC
miwi        2007-08-21 09:28:43 UTC

  FreeBSD ports repository

  Modified files:
    graphics/gauche-gl   Makefile distinfo 
  Log:
  - Update to 0.4.4
  
  PR:             115604
  Submitted by:   Erik Greenwald <erik@smluc.org> (maintainer)
  
  Revision  Changes    Path
  1.24      +1 -1      ports/graphics/gauche-gl/Makefile
  1.9       +3 -3      ports/graphics/gauche-gl/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-08-21 10:28:53 UTC
State Changed
From-To: open->closed

Committed. Thanks!